services:
    lifestyle.elk.monolog.processor.trackid:
        class: LifeStyle\Tools\ElkLogFormatterBundle\Monolog\Processor\TrackId
        tags:
            - { name: monolog.processor, method: processRecord }
    lifestyle.elk.monolog.formatter:
        class: LifeStyle\Tools\ElkLogFormatterBundle\Monolog\Formatter\ElkLogFormatter

